.col1 {
	padding:0 0 0 5px;
	width:311px;
	float:left;
}
.celebrity-body .col1 #latest-news h3 {
	background-image: url("/images/fe/modules/body_news-header-bg.png");
	top:-9px; left:5px;
}
.entertainment .col1 #latest-news h3 {
	width:254px;
	background-image: url("/images/fe/modules/entertainment_news-header-bg.png");
	top:-9px; left:5px;
}
.celebritybeauty .col1 #latest-news h3 {
	width:254px;
	background-image: url("/images/fe/modules/beauty_news-header-bg.png");
	top:-9px; left:5px;
}
.momsbabies .col1 #latest-news h3 {
	width:254px;
	background-image: url("/images/fe/modules/moms_news-header-bg.png");
	top:-9px; left:5px;
}
.col1 .poll {
	margin:3px 0 4px 5px; padding:10px 0 0 7px;
	width:297px; height:355px;
}
.celebrity-body .col1 .poll {
	background:url(/images/fe/body-poll_background.png) 0 0 no-repeat;
}
.entertainment .col1 .poll {
	background:url(/images/fe/entertainment-poll_background.png) 0 0 no-repeat;
}
.celebritybeauty .col1 .poll {
	background:url(/images/fe/beauty-poll_background.png) 0 0 no-repeat;
}
.momsbabies .col1 .poll {
	background:url(/images/fe/moms-poll_background.png) 0 0 no-repeat;
}
.col1 .poll h3 {
	font:bold 15px Arial;
	width:286px;
	margin:0 0 10px 0;
}
.col1 .poll h3 .title {
	color:#fff;
}
.celebritybeauty .col1 .poll h3 .title, .momsbabies .col1 .poll h3 .title, .celebrity-style .col1 .poll h3 .title{
	color:#e70f8d;
}
.col1 .poll .image-holder {
	text-align:center;
}
.col1 .poll .options {
	padding:0 0 0 4px;
}
.col1 .poll .options .option {
	width:137px;
	float:left;
	text-align:center;
	font:bold 12px Arial;
}
.col1 .poll .options .option a {
	margin:3px 0 0 30px;
	width:81px; height:24px;
	background:url(/images/fe/landing-poll-button_vote.png) 0 0 no-repeat;
	display:block;
}
.col1 .poll .results {
	text-align:center;
}
.col1 .poll .results a {
	font:bold 11px Arial;
	text-decoration:none;
	float:none !important;
	color:#e70f8d !important;
}
.celebrity-body .col1 .poll .results a{
	color:#00aeef !important;
}

.landing-page .col1 .poll .poll-holder {
	position:relative;
	margin:10px 0 0 4px;
	width:279px; height:239px;
}
.landing-page .col1 .poll #poll-form {
 position:absolute;	
display:block !important;
}
.landing-page .col1 .poll #poll-results {
	padding:81px 0 0 0;
	background:url(/images/fe/modules/channel-poll_results.png) 0 0;
	width:279px; height:158px;
	position:absolute;
}
.landing-page .col1 .poll #poll-results .result {
	width:137px;
	text-align:center;
	float:left;
	color:#fff;
}
.landing-page .col1 .poll #poll-results .result .choice-name {
	font:bold 12px Arial;
	color:#fff !important;
}
.landing-page .col1 .poll #poll-results .result.winner .choice-name {
	color:#fff200 !important;	
}
.landing-page .col1 .poll #poll-results .result .stats {
	width:137px;
	float:none;
	margin:0 !important;
}
.landing-page .col1 .poll #poll-results .result .percentage {
	margin:0 !important;
	width:137px;
	font:bold 50px Arial;
	display:block;
	float:none;
	text-align:center;
	color:#fff !important;
}
.landing-page .col1 .poll #poll-results .result.winner .percentage {
	color:#fff200 !important;	
}
.landing-page .col1 .poll #poll-results .result .count {
	margin:0 !important;
	width:137px;
	padding:11px 0 0 0;
	font:bold 11px Arial;
	display:block;
	float:none;
	text-align:center;
	color:#fff !important;
}
.landing-page .col1 .poll #poll-results #results-bottom {
	left: 92px;
    position: absolute;
    top: 254px;
}
/* start Col 2*/
.col2 {
	width:670px;
	float:left;
}
/*start Top Block*/
.col2 .top-block {
	width:670px;
}
/*start feature-gallery*/
.col2 .top-block .feature-gallery {
	width:354px; height:483px;
	position: relative;
	background: url(/images/fe/modules/landing_page-feature_gallery-background.png);
	float:left;
	overflow: hidden;
	z-index: 10;
}
.landing-page.celebrity-style .col2 .top-block .feature-gallery {
	background: none;
	background-color: #ee5198;
	box-shadow:0px 2px 7px #999;
	height: 446px;
}
.col2 .top-block .gallery-background {
	width: 350px;
	height: 479px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 9;
}
.landing-page.celebrity-style .col2 .top-block .gallery-background {
	bottom: 0;
	height: auto;
	padding:7px;
	right: 0;
	width:auto;
}
.col2 .top-block .gallery-holder {
	width: 340px;
	height: 474px;
	margin: 5px 0 0 5px;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
.landing-page.celebrity-style .col2 .top-block .gallery-holder {
	height: 100%;
	margin:0;
	width:100%;
}
.col2 .top-block .gallery-slider {
	width: 2000em;
	position: absolute;
	z-index: 9;
}
.landing-page.celebrity-style .col2 .top-block .gallery-slider {
	bottom: 0;
	top: 0;
}
.col2 .top-block .gallery-slider .wrapper {
	width:345px;
	height:474px;
	position:relative;
	float: left;
	z-index: 8;
}
.landing-page.celebrity-style .col2 .top-block .gallery-slider .wrapper {
	height: 100%;
	width:340px;
}
.col2 .top-block .feature-gallery .nav {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 203px;
	z-index: 12;
	color: #E70F8D;
	font-size: 23px;
	line-height: 23px;
	text-align: center;
	display: block;
}
.landing-page.celebrity-style .col2 .top-block .feature-gallery .nav {
	margin-top: -12.5px;
	top:50%;
}
.col2 .top-block .feature-gallery .nav:hover {
	cursor: pointer;
}
.col2 .top-block .feature-gallery .prev {
	left: 0px;
}
.col2 .top-block .feature-gallery .next {
	right: 4px;
}
.landing-page.entertainment .col2 .top-block .feature-gallery .nav {
	background-color:#00AEEF;
	color: #fff;
}
.landing-page.entertainment .col2 .top-block .feature-gallery .gallery-background {
	background-color:#00AEEF;
}
.landing-page.celebrity-body .col2 .top-block .feature-gallery .gallery-background,
.landing-page.celebrity-body .col2 .top-block .feature-gallery .nav {
	background-color:#F7F37C;
}
.landing-page.celebrity-moms .col2 .top-block .feature-gallery .gallery-background,
.landing-page.celebrity-moms .col2 .top-block .feature-gallery .nav {
	background-color:#F7B7D3;
}
.landing-page.celebrity-beauty .col2 .top-block .feature-gallery .gallery-background,
.landing-page.celebrity-beauty .col2 .top-block .feature-gallery .nav {
	background-color:#E9CCF8;
}
.landing-page.celebrity-style .col2 .top-block .feature-gallery .nav {
	background-color:#ee5198;
}
.landing-page.celebrity-style .col2 .top-block .feature-gallery .nav,
.celebrity-style .col2 .top-block .feature-gallery .info a {color:#fff;}
.col2 .top-block .feature-gallery a img {
	width:340px;
 	display:block;	
}
.celebrity-style .col2 .top-block .feature-gallery a img {width:100%;}
.col2 .top-block .feature-gallery .info {
	width: 320px;
	height:87px;
	position:absolute;
	left:0; top:387px;
	padding:0 10px;
}
.celebrity-style .col2 .top-block .feature-gallery .info {
	background:rgba(0,0,0,0.8);
	bottom:0;
	padding: 10px;
	top:auto;
}
.celebrity-body .col2 .top-block .feature-gallery .info {
	background:#f7f37c;
}
.entertainment .col2 .top-block .feature-gallery .info {
	background:#00aeef;
}
.celebrity-beauty .col2 .top-block .feature-gallery .info {
	background:#e9ccf8;
}
.momsbabies .col2 .top-block .feature-gallery .info {
	background:#f7b7d3;
}
.col2 .top-block .feature-gallery .info .count {
	font:bold 10px Arial;
}
.celebrity-body .col2 .top-block .feature-gallery .info .count {
	color:#e70b8d;
}
.entertainment .col2 .top-block .feature-gallery .info .count {
	color:#fff;
}
.celebritybeauty .col2 .top-block .feature-gallery .info .count {
	color:#e70b8d;
}
.momsbabies .col2 .top-block .feature-gallery .info .count {
	color:#e70b8d;
}
.col2 .top-block .feature-gallery .info h4 {
	font:bold 23px Arial;
}
.col2 .top-block .feature-gallery .info h4 a {
	text-decoration:none;
}
.col2 .top-block .feature-gallery .info h4 a:hover {
	text-decoration:underline;
}
.celebrity-body .col2 .top-block .feature-gallery .info h4 a {
	color:#000;
}
.celebrity-body .col2 .top-block .feature-gallery .info h4 .link-arrow {
	color:#e70f8d;
}
.entertainment .col2 .top-block .feature-gallery .info h4 a {
	color:#000;
}
.entertainment .col2 .top-block .feature-gallery .info h4 .link-arrow {
	color:#fff;
}
.celebritybeauty .col2 .top-block .feature-gallery .info h4 a {
	color:#000;
}
.celebritybeauty .col2 .top-block .feature-gallery .info h4 .link-arrow {
	color:#e70f8d;
}
.momsbabies .col2 .top-block .feature-gallery .info h4 a {
	color:#000;
}
.momsbabies .col2 .top-block .feature-gallery .info h4 .link-arrow {
	color:#e70f8d;
}
/*end feature-gallery*/
/*start right-col*/
.col2 .top-block {
	margin:0 0 6px 0;
}
.col2 .top-block .right-col {
	padding:0 0 0 2px;
	width:312px;
	float:left;
}
.col2 .top-block .right-col .dart_ad {
	margin:0 0 0 6px;
}
.col2 .top-block .right-col .dart_ad p {
	font-size:8px;
}
.col2 .top-block .right-col .tip {
	width:310px;height:220px;
	background:url(/images/fe/modules/landing_page-tip-background.png) 0 0 no-repeat;
	position:relative;
}
.col2 .top-block .right-col .tip a {
	width:300px;
	display:block;
	position:absolute;
	top:5px; left:5px;
}
/*End Top Block*/
/*Start galleries*/
.col2 .galleries {
	width:668px; height:578px;
	background:url(/images/fe/modules/landing_page-galleries-background.png) 0 0 no-repeat;
	position:relative;
	margin: 0 0 6px 0;
}
.col2 .galleries .more-galleries {
	position:absolute;
	top:21px;
	right:15px;
	text-align:right;
}
.col2 .galleries .more-galleries a {
	font:bold 11px arial;
	color:#e70f8d;
	text-transform:uppercase;
	text-decoration:none;
}
.col2 .galleries h3 {
	position:absolute;
	top:4px; left:3px;
}
.celebrity-body .col2 .galleries h3 {
	width:255px; height:33px;
	background:url(/images/fe/modules/landing_page-h3-body_photo_galleries.png) 0 0 no-repeat;
}
.entertainment .col2 .galleries h3 {
	width:364px; height:33px;
	background:url(/images/fe/modules/landing_page-h3-entertainment_photo_galleries.png) 0 0 no-repeat;
}
.celebrity-beauty .col2 .galleries h3 {
	width:278px;
	height:31px;
	background-image: url(/images/fe/modules/landing_page-h3-beauty_photo_galleries.png);
	background-repeat: no-repeat;
}
.celebrity-moms .col2 .galleries h3 {
	width:262px;
	height:31px;
	background-image: url(/images/fe/modules/landing_page-h3-moms_photo_galleries.png);
	background-repeat: no-repeat;
}
.col2 .galleries ul {
	width:644px;
	position:absolute;
	top:52px; left:15px;
}
.col2 .galleries ul li {
	margin:0 20px 0 0;
	width:144px; height:255px;
	float:left;
}
.col2 .galleries ul li.last {
	margin:0;
}
.col2 .galleries ul li .photo-holder {
	padding:17px 0 0 20px;
	width:126px; height:155px;
		background:url(/images/fe/modules/landing_page-galleries-photo_stack.png) 0 0 no-repeat;
}
.col2 .galleries ul li .info {
	margin:0 0 0 14px;
}
.col2 .galleries ul li .info .count {
	font:bold 10px Arial;
	color:#ed0080;
} 
.col2 .galleries ul li .info h4 a {
	font:bold 14px Arial;
	color:#000;
	text-decoration:none;
}
.col2 .galleries ul li .info h4 a:hover {
	text-decoration:underline;
}
.col2 .galleries ul li .info a.view {
	font:bold 11px arial;
	color:#ef5394;
	text-decoration:none;
}
/*end right-col*/

/* NEWS INDEX Landing Styles */
.news-index .col1 {
	width:648px;
	margin:0 14px 0 0;
	padding:0 0 0 10px;
}
.news-index .col2 {
	width:318px;
}
.news-index .col2 .ad-container {
	margin:0 0 4px 6px;
}
.news-index .archive li {
	padding:15px 0;
	border-bottom:1px solid #ddd;
	position: relative;
}
.news-index .archive li.latest {
	padding:0 0 15px 0;
}
.news-index .archive .archive-item.latest .promo-image {
	margin:0 0 10px ;
}
.news-index .archive .archive-item.latest .fb-tweet {
	float:right;
}
.news-index .archive .archive-item #fb_btn {
	vertical-align: top;
}
.news-index .archive .archive-item .post-image {
	float:left;
	width:119px;
	margin:0 10px 0 0;
}
.news-index .archive .archive-item.latest .post-image {
	width:300px;
}
.news-index .archive .archive-item .post-info {
	float:left;
	width:519px;
}
.news-index .archive .archive-item.latest .post-info {
	width:338px;
}
.news-index .archive .archive-item .post-info .publish-date {
	font-size:12px;
	font-style:italic;
	color:#77787b;
	display:block;
	margin:0 0 5px 0;
}

.news-index .archive .archive-item .post-info .publish-date em {
	color: #e2007c;
}

.news-index .archive .archive-item .post-info h3 {
	margin:0 0 5px 0;
}
.news-index .archive .archive-item.latest .post-info h3 {
	margin:28px 0 5px 0;
}
.news-index .archive .archive-item .post-info h3 a {
	font-size:18px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
.news-index .archive .archive-item .post-info h3 a .type {
	color:#ED0080;
	font-style:italic;
}
.news-index .archive .archive-item .post-info h3 a:hover {
	text-decoration:underline;
}
.news-index .archive .archive-item.latest .post-info h3 a {
	font-size:24px;
}
.news-index .archive .archive-item .post-info p {
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin:0 0 3px 0;
}
.news-index .archive .archive-item .post-info .more {
	display:block;
	margin:0 0 20px 0;
}
.news-index .archive .archive-item.latest .post-info .more {
	margin:0;
}
.news-index .archive .archive-item .post-info .more a {
	font-size:12px;
	font-weight:bold;
	color:#ed0080;
	text-decoration:none;
}
.news-index .archive .archive-item .post-info .more a:hover {
	text-decoration:underline;
}
.news-index .archive .archive-item.latest .latest-sticker {
	position:absolute;
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	width:135px;
	height:20px;
	top:0px;
	left:300px;
	background-image: url(/images/fe/news_archive-latest_article-sticker.jpg);
	background-repeat: no-repeat;
}
.news-index .news-pager {
	float:right;
	margin:15px 0 40px 0;
}
.news-index .news-pager a {
	text-indent:-1000px;
	overflow:hidden;
	float:left;
	background-image: url(/images/fe/news_archive-pagination-prev_next.png);
	background-repeat: no-repeat;
}
.news-index .news-pager a.previous {
	width:96px;
	height:25px;
}
.news-index .news-pager a.next {
	width:81px;
	height:25px;
	background-position: -103px 0;
	margin:0 0 0 6px;
}
/* End NEWS LANDING Styles */

/* Start STYLE LANDING Styles */

.style_beauty-index .col1 #latest-news {
	margin-bottom: 8px;
}
.style_beauty-index .col1 .poll {
	margin: 3px 0 8px 5px;
}
.style_beauty-index #follow_us_mod ul li.facebook {
	margin:0 0 6px 0;
}
.style_beauty-index .col2 .top-block .right-col .tip {
	height:191px;
	background-image: url(/images/fe/modules/landing_page-small_tip-background.png);
}
.style_beauty-index .col2 .galleries {
	margin:0 0 10px 0;
}
.style_beauty-index .col2 .galleries h3 {
	width:260px;
	height:31px;
	background-image: url(/images/fe/modules/style_photo_galleries-module-h3.jpg);
}
.style_beauty-index .col2 .top-block {
	margin:0 0 4px 0;
}
.style_beauty-index .bottom-block {
	margin:0 0 0 3px;
}
/* End STYLE LANDING Styles */
